/* CSS Document */
body
  {
    background:#363639;
    padding:0px;
    margin:0px;
    font:12px Arial, Helvetica, sans-serif;
    text-decoration:none;
  }
#main-div
  {
    width:1000px;
    margin:auto;
    padding:0px;
    overflow:hidden
  }

#top-main-div
  {
    width:100%;
    background:url(../images/red&white-bg.jpg) #FFFFFF repeat-x;
    margin:0px;
    padding:0px;
    overflow:hidden
  }
  
  
#nav-main-container
  {
    width:975px;
    margin:0px auto;
  }  

#banner-main-container
  {
    width:975px;
    margin:0px auto;
    padding:20px 0 0 0;
    text-align:center;
  }  

#body-main-container
  {
    width:975px;
   /* background:url(../images/body_background-line_img.jpg) repeat-y;*/
    margin:15px auto;
    padding:0px;
    overflow:hidden;
  }  


#body-main-container1
  {
    width:975px;
    background:url(../images/abc.jpg) repeat-y;
    margin:15px auto;
    padding:0px;
    overflow:hidden;
  }
#logo-container
  {
    width:auto;
    margin:0px;
    overflow:hidden;
  }  

.logo
  {
    margin:0px;
    padding:0px;
    outline:none;
    width:300px;
    text-align:left;
    float:left;
	margin-top:20px;
  }
  
#top-search-nav
  {
    width:340px;
    float:right;
  }

#bottom-main-div
  {
    width:100%;
    background:#000000;
    margin:0px;
    padding:0px;
    overflow:hidden
  }
#tor-right-nav
  {
    width:auto;
    overflow:hidden;
              
  }
  
  
#tor-right-nav ul
  {
    list-style:none;
    padding:0px;
    margin:0px;
    white-space:nowrap;
    line-height:78px;
  }
#tor-right-nav li
  {
    list-style:none;
    padding:16 0 0 12px;
    margin:0px;
    float:left;
    font:11px Calibri, Arial, Tahoma;
    color:#141414;
    text-decoration:none;
    width:auto;
    padding-top: 16px;
  }

#tor-right-nav li a
  {
    list-style:none;
    padding:0 0 0 12px;
    margin:0px;
    float:left;
    font:11px Calibri, Arial, Tahoma;
    color:#141414;
    text-decoration:none;
 	min-height:65px; 
    width:auto;
  }

#tor-right-nav li a:hover
  {
    list-style:none;
    padding:0 0 0 12px;
    margin:0px;
    float:left;
    font:11px Calibri, Arial, Tahoma;
    color:#8b1001;
    text-decoration:none;

    width:auto;
  }


#tor-right-nav li img
  {
    padding: 0 5px 0 0;
    border:0px;
  }
  
.search_box
  {
    border: 1px solid #D5D5D5;
    height: 25px;
    margin: 6px;
    width: 204px;
  }
.search-box-container
  {
    width:auto;
    overflow:hidden;
    border:0px;
  }
  
.search-box-container img
  {
    width:auto;
    white-space:nowrap;
    border:0px;
    padding:0px 2px 0 2px;
  }





  

/*  BODY CSS STARTS HERE  */

.body-left-container
  {
    width:220px;
    float:left;
    background:url(../images/body_background-line_img.jpg) repeat-y;
  }

.body-left-container h2
  {
    text-align:right;
    padding-right:25px
  }

.body-left-container h1
  {
    font:18px Arial, Helvetica, sans-serif;
    color:#bd1900;
    padding: 0 0 15px 13px;
  }
.body-left-container ul{
        list-style:none;
    padding:0px;
    margin:0px;
    white-space:nowrap;}
.body-left-container li
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#595b5c;
    padding: 0 0 0 13px;
    text-decoration:none;
                margin: 4px;
  }
        .body-left-container .hello
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#595B5;
    padding: 0 0 0 123px;
    text-decoration:none;
                margin: 12px;
  }
         .body-left-container .hello a
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#595b5c;
    padding: 0 0 0 0px;
    text-decoration:none;
  }
        .body-left-container .hello a:hover
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#595b5c;
    padding: 0 0 0 0px;
    text-decoration:none;
  }
        
.body-left-container li a
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#595B5C;
    padding: 0 0 0 0px;
    text-decoration:none;
  }
.body-left-container li a:hover
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#595b5c;
    padding: 0 0 0 0px;
    text-decoration:none;
  }



.body-center-container
  {
    width:730px;
    float:left;
    margin:0 0 0 10px;
  }
  
 
        .body-center-container1
  {
    width:730px;
    float:left;
    margin:0 0 0 10px;
  }
        .home{width:470px;
    float:left;
    margin:0 0 0 10px;}
.body-right-container
  {
    width:250px;
    float:right;
    margin:0px 0px 0px 0px;
    background:url(../images/abc.jpg) repeat-y;
                overflow:hidden;
  }
  .body-right-container p
  {
   
    margin:0px 0px 0px 0px;
   
  }


/*  BODY CSS STARTS HERE  */

.index_welcome_container
  {
    width:471px;
    
  }


.index_welcome_container h1
  {
    font:18px Arial, Helvetica, sans-serif;
    color:#a41f09;
    padding: 0 0 15px 30px;
  }
.index_welcome_container p
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#595B5C;
    padding: 0 20px 0 15px;
	text-align:justify;
	line-height:150%;
  }
.index_welcome_container h2
  {
    text-align:left;
    padding-left: 15px;
    color: #ca2104;
    padding-bottom:5px;
  }
        .abc h2
  {
    text-align:right;
    padding-right: 25px;
    color: #A41F09;
    padding-bottom:15px;
  }


.index_client_container
  {
    width:auto;
  }


.index_client_container h1
  {
    font:18px Arial, Helvetica, sans-serif;
    color:#a41f09;
    padding: 0 0 0 30px;
  }
.index_client_container p
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#424242;
    padding: 0 20px 0 30px;
  }
.index_client_container h2
  {
    text-align:right;
    padding-right:25px;
    padding-bottom:15px;
  }
.index_client_container ul {padding:0 0 0 30px;list-style:none;}
.index_client_container li
  {
    list-style:none;
    float:left;
    padding:0 10px 20px 0;
  }
  
.news_events_container, .latest_container
  {
    width:auto;
  }


.news_events_container h1
  {
    font:18px Arial, Helvetica, sans-serif;
    color:#a41f09;
    padding: 0 0 0 30px;
  }
.news_events_container p
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#424242;
    border-bottom:1px dashed #bebebe;
    padding: 0px 20px 15px 30px;
    margin:0px
  }
.news_events_container h4
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#424242;
    border-bottom:0xpx dashed #bebebe;
    padding: 5px 20px 0px 30px;
    margin:0px;
    font-weight:normal;
  }

  
.news_events_container h3
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#424242;
    font-weight:bold;
    padding: 15px 20px 0 30px;
    margin:0px;
  }
.news_events_container h2

  {
    text-align:right;
    padding-right:25px;
    border-bottom:0px solid #e2e2e2;
    padding-bottom:15px;
  }




/*    FOOTER SECTION STARTS HERE  */

#footer-top  
  {
    width:auto;
    padding:0 0 20px 0;
    border-bottom:1px solid #ffffff;
    overflow:hidden;
  
  }

#footer-user-link
  {
    width:auto;
    padding:0px;
    float:left;
  }
#footer-user-link h1
  {
    font:18px Arial, Helvetica, sans-serif;
    color:#ffffff;
    padding:20px 20px 10px 20px;
    margin:0px;    
  }
#footer-user-link p
  {
    padding:0px 0 0 20px;
    margin:0px;
  }
  
#sign-up-container
  {
    width:auto;
    padding:0px;
    float:left;
  
  }
#sign-up-container h1
  {
    font:18px Arial, Helvetica, sans-serif;
    color:#ffffff;
    padding:20px 20px 0px 20px;
    margin:0px;    
  }
#sign-up-container h2
  {
    font:12px Tahoma, Calibri, Arial;
    color:#ffffff;
    padding:20px 20px 10px 20px;
    margin:0px;    
  }

#sign-up-container p img
  {
    padding:1px 0 0 0;
  }
#sign-up-container p
  {
    padding:0 0 0 20px;
    margin:0px;
    height:26px
  }
  
.sign-up-text-box
  {
    width:204px;
    height:20px;
    padding:4px 4px 0 4px;
    vertical-align:middle;
    border:1px solid #808080;
  }
#footer-nav
  {
    width:540px;
    margin:17px auto;
	text-align:center
  }
  
  
#footer-nav p
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    text-decoration:none;
    width:auto;
    line-height:20px;
    display:inline;
    margin:auto;
    
  }
#footer-nav p a
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#FFFFFF;
    text-decoration:none;
    padding:5px 3px;
    width:auto;
    display:inline;
    margin:auto;

  }
#footer-nav p a:hover
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#d62400;
    text-decoration:none;
    padding:5px 3px;
    width:auto;
    display:inline;
    margin:auto;

  }
        .hello{
        
    width:auto;
    white-space:nowrap;
    border:0px;
    padding:0px 5px 0px ;
  
        }
        #navigation-main-container
  {
    width:975px;
    background:url(../images/nav_bg.jpg) repeat-x;
    border:1px solid #c0c0c0;
    height:40px;
  }

 
  
#navigation-main-container .menu li
  {
    list-style:none;
    
    margin:0px;
    float:left;
    font:14px Arial, Helvetica, sans-serif;
    
    text-decoration:none;
    width:auto;
    line-height:30px;
    height:30px;
    display:block;
                padding:0 1px 0 1px;
  }
  

  ul.menu li.active a{
	  color:#fff!important
  }


 #navigation-main-container .menu li ul li a{
		  color:#000!important
	  }
	  
	   #navigation-main-container .menu li ul li:hover a{
		  color:#fff!important
	  }
        #navigation-main-container .current a{
            list-style:none;
			
    margin:0px;
    
    height:30px;
    font:14px Arial, Helvetica, sans-serif;
    color:#ffffff;
    text-decoration:none;
    width:auto;
    display:block;
    
    line-height:30px;
    background:url(../images/nav_hover_img.jpg) repeat-x;
                padding:0 38px 0 38px;
            
        }
       
    
    
     
                        
                        #navigation-main-container .menu
{  margin: 0;
  padding: 0;
  list-style:none;
  padding:0px;
  margin:0px;
  white-space:nowrap;}

 

  #navigation-main-container .menu li a
  {  display: block;
    text-decoration: none;
    white-space: nowrap;
    list-style:none;
    padding:0 38px 0 38px;
    margin:0px;
    font:14px Arial, Helvetica, sans-serif;
    color:#141414;
    text-decoration:none;
    width:auto;
    height:40px;
    line-height:40px;
    
    
    
    }

  #navigation-main-container .menu li a:hover
  {  border-top:1px solid #a91100;
    border-bottom:0px solid #a91100;
    line-height:40px;
    color:#ffffff;
    background:url(../images/nav_hover_img.jpg) repeat-x;}
    
    #navigation-main-container .menu li ul
    {  margin: 0;
      padding: 0;
      position: absolute;
      visibility: hidden;
      z-index:1000;
      }
	  
	 
    
      #navigation-main-container .menu li ul li
      {  float: none;
        display: inline;
        list-style:none;
        padding:0 38px 0 0px;
        margin:0px;
        font:14px Arial, Helvetica, sans-serif;
        color:#141414;
        text-decoration:none;
        width:270px;
        line-height:30px;
        height:30px;
        display:block;  }
      
      #navigation-main-container .menu li ul li a
      {  width: 175px;
    padding-left: 10px;
        background:url(../images/nav_bg.jpg) repeat-x;
        border-left:1px solid #c0c0c0;
        border-right:1px solid #c0c0c0;
        color: #24313C}
      
      #navigation-main-container .menu li ul li a:hover
      {  border-top:1px solid #a91100;
    border-bottom:0px solid #a91100;
   
    background:url(../images/nav_hover_img.jpg) repeat-x;}
  .client-middle-section h1
  {
    font:18px Arial, Helvetica, sans-serif;
    color:#a41f09;
    padding: 15px 0 5px 30px;
    margin:0px;
  }
.client-middle-section p
  {
    font:12px Arial, Helvetica, sans-serif;
    color:#424242;
    padding: 0 20px 0 15px;
    width:700px;
  }
.client-middle-section h2
  {
    text-align:left;
    padding-right:15px;
    border-bottom:0px solid #e2e2e2;
    padding-bottom:5px;
  }
.client-middle-container-slider
  {
    width:auto;
    display:block;
    clear:both;
  }
.client-middle-container-slider ul
  {
    padding:15px 0 0 0px;
    list-style:none;
    margin:0 0 0 30px;
    background-color:#FFFFFF;
    border:1px solid #424242;
    display:inline-block;
    width:420px
    
  }
.client-middle-container-slider li
  {
    list-style:none;
    float:left;
    padding:0 20px 15px 20px;
  }
        #client-table-section
  {
    width:654px;
    margin:18px 0 0   15px;
    padding:0px;
    clear:both;
    border:1px solid #000000;
                white-space: nowrap;
  }
  
.client-table-heading
  {
    background:url(../images/table-heading-bg.jpg) repeat-x;
    color:#FFFFFF;
    border-right:1px solid #e1e1e1;
    padding:0 5px;
    font:12px/25px Arial, Helvetica, sans-serif;
    font-weight:bold;
  }

.client_form-text
  {
    border-left:1px solid #848484;
    font:12px/42px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
    background:#e1e1e1;
    width:74px;
    padding-left:10px
  }
.client_form-text-box-container
  {
    border-right:1px solid #848484;
    font:12px/32px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
    background:#e1e1e1;
    width:171px;
  }
.client_form-text-box-big-container
  {
    border:1px solid #848484;
    font:12px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
    height:80px;
                width:152px;
  }

.client_form-send-button
  {
    font:12px/32px Arial, Helvetica, sans-serif;
    background:#e1e1e1;
    text-align:left;
    padding:10px 10px 10px 75px;
    border-left:1px solid #848484;
    border-bottom:1px solid #848484;
    border-right:1px solid #848484;
  }

.client_form-text-box
  {
    width:144px;
    border:1px solid #848484;
    padding: 5px;
    font:12px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
                
  }
        .client-table-text
  {
    font:12px/30px Arial, Helvetica, sans-serif;
    
    color:#595B5C;
    
    padding:0 5px;
  }
  

        .client-table-text0
  {
    font:12px/30px Arial, Helvetica, sans-serif;
    
    color:#595B5C;
    background:#FFFFFF;
    padding:0 5px;
  }
  
.client-table-text1
  {
    font:12px/30px Arial, Helvetica, sans-serif;
    
    color:#595B5C;
    background:#e1e1e1;
    padding:0 5px;
  }
        
/*
  root element for the scrollable.
  when scrolling occurs this element stays still.
*/
.scrollable {

  /* required settings */
  position:relative;
  overflow:hidden;
  width: 810px;
  height:120px;
background-color:#000000;
  /* custom decorations */
  border:0px solid #ccc;top:0px;
  
}

/*
  root element for scrollable items. Must be absolutely positioned
  and it should have a extremely large width to accomodate scrollable items.
  it's enough that you set the width and height for the root element and
  not for this element.
*/
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
  clear:both;
}

.items div {
  float:left;
  width:822px;
}

/* single scrollable item */
.scrollable img {
  float:left;
  margin:20px 5px 20px 21px;
  background-color:#fff;
  padding:2px;
  border:1px solid #ccc;
  width:100px;
  height:75px;
  
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
}

/* active item */
.scrollable .active {
  border:2px solid #000;
  position:relative;
  cursor:default;
}


/* this makes it possible to add next button beside scrollable */
.scrollable {
  float:left;  
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
  background:url(../images/hori_large.png) no-repeat;
  display:block;
  width:30px;
  height:30px;
  float:left;
  margin:40px 20px;
  cursor:pointer;
  font-size:1px;
}

/* right */
a.right         { background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover     { background-position:-30px -30px; }
a.right:active   { background-position:-60px -30px; }

.prev .browse .left{background:url(../images/hori_large.jpg) no-repeat;
    
}
/* left */
a.left        { margin-left: 40px; }
a.left:hover      { background-position:-30px 0; }
a.left:active    { background-position:-60px 0; }

/* up and down */
a.up, a.down    {
  background:url(../img/scrollable/arrow/vert_large.png) no-repeat;
  float: none;
  margin: 10px 50px;
}

/* up */
a.up:hover      { background-position:-30px 0; }
a.up:active      { background-position:-60px 0; }

/* down */
a.down         { background-position: 0 -30px; }
a.down:hover      { background-position:-30px -30px; }
a.down:active    { background-position:-60px -30px; }


/* disabled navigational button */
a.disabled {
  visibility:hidden !important;    
}   
.career_form-text
  {
    border-left:1px solid #848484;
    font:12px/42px Arial, Helvetica, sans-serif;
    border-right: 1px solid #848484;
    color:#595b5c;
    background:#e1e1e1;
    width:74px;
    padding-left:10px;
                white-space: nowrap;
  }
.career_form-text-box-container
  {
    border-right:1px solid #848484;
    font:12px/32px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
    background:#e1e1e1;
    width:171px;
                border-left:1px solid #848484;
                padding-left: 11px;
  }
        .career_form-text-box-container1
  {
    border-right:1px solid #848484;
    font:12px/32px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
    background:#e1e1e1;
    width:171px;
                 padding-left: 38px;
                 border-left: 1px solid #848484;
  }
.career_form-text-box-big-container
  {
    border:1px solid #848484;
    font:12px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
    height:80px;
                width:152px;
  }

.career_form-send-button
  {
    font:12px/32px Arial, Helvetica, sans-serif;
    background:#e1e1e1;
    text-align:left;
    padding:10px;
    border-left:1px solid #848484;
    border-bottom:1px solid #848484;
    border-right:1px solid #848484;
  }
        .career_form-send-button1
  {
    font:12px/32px Arial, Helvetica, sans-serif;
    background:#e1e1e1;
    text-align:center;
                font-weight:bold;
    
    border-left:1px solid #848484;
                 border-top: 1px solid #848484;
    border-right:1px solid #848484;
                white-space: nowrap;
  }

.career_form-text-box
  {
    width:215px;
    border:1px solid #848484;
    padding: 2px;
    font:12px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
                
  }
        .career_form-text-box1
  {
    width:144px;
    border:1px solid #848484;
    padding: 5px;
    font:12px Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#595b5c;
                
  }
.career_form-text2{
  
    border-left:1px solid #848484;
    font:12px/42px Arial, Helvetica, sans-serif;
    border-right: 1px solid #848484;
    color:#595b5c;
    background:#e1e1e1;
    width:74px;
    padding-left:10px;
                white-space: nowrap;
  }
        
.index_welcome_container li{
               color:#595B5C;
               font: 12px Arial,Helvetica,sans-serif;
        
  }           
  